<?xml version="1.0" encoding="UTF-8" ?>
<Request>
    <Product>
        <PrimaryCategory>6614</PrimaryCategory>
        <SPUId></SPUId>
        <Attributes>
            <name>api create product test sample</name>
            <short_description>This is a nice product</short_description>
            <brand>Remark</brand>
            <model>asdf</model>
            <kid_years>Kids (6-10yrs)</kid_years>
          <warranty_type>Local seller warranty</warranty_type>
        </Attributes>
        <Skus>
            <Sku>
                <SellerSku>api-create-test-10</SellerSku>
                <color_family>Green</color_family>
                <size>Int:L</size>
                <quantity>1</quantity>
                <price>388.50</price>
                <package_length>11</package_length>
                <package_height>22</package_height>
                <package_weight>33</package_weight>
                <package_width>44</package_width>
                <package_content>this is what's in the box</package_content>
                <Images>
                    <Image>http://sg-live.slatic.net/original/42055372b839bc025ac59d74b3e88499.jpg</Image>
                </Images>
            </Sku>
        </Skus>
    </Product>
</Request>